SystemJS.config({
    paths: {
        "github:": "jspm_packages/github/",
        "npm:": "jspm_packages/npm/"
    },
    depCache: {
        "github:aelatgt/cesium@referenceFrames/Source/Core/AssociativeArray.js": [
            "./defined",
            "./defineProperties",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/AttributeCompression.js": [
            "./Cartesian2",
            "./Cartesian3",
            "./Check",
            "./defined",
            "./DeveloperError",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/AxisAlignedBoundingBox.js": [
            "./Cartesian3",
            "./Check",
            "./defaultValue",
            "./defined",
            "./Intersect"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/BoundingSphere.js": [
            "./Cartesian3",
            "./Cartographic",
            "./Check",
            "./defaultValue",
            "./defined",
            "./Ellipsoid",
            "./GeographicProjection",
            "./Intersect",
            "./Interval",
            "./Matrix3",
            "./Matrix4",
            "./Rectangle"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Cartesian2.js": [
            "./Check",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./freezeObject",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Cartesian3.js": [
            "./Check",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./freezeObject",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Cartesian4.js": [
            "./Check",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./freezeObject",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Cartographic.js": [
            "./Cartesian3",
            "./Check",
            "./defaultValue",
            "./defined",
            "./freezeObject",
            "./Math",
            "./scaleToGeodeticSurface"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Check.js": [
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Clock.js": [
            "./ClockRange",
            "./ClockStep",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./Event",
            "./getTimestamp",
            "./JulianDate"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/ClockRange.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/ClockStep.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/ComponentDatatype.js": [
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./FeatureDetection",
            "./freezeObject",
            "./WebGLConstants"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Credit.js": [
            "./defined",
            "./defineProperties",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/CubicRealPolynomial.js": [
            "./DeveloperError",
            "./QuadraticRealPolynomial"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/CullingVolume.js": [
            "./Cartesian3",
            "./Cartesian4",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Intersect",
            "./Plane"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/DeveloperError.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/EarthOrientationParameters.js": [
            "../ThirdParty/when",
            "./binarySearch",
            "./defaultValue",
            "./defined",
            "./EarthOrientationParametersSample",
            "./freezeObject",
            "./JulianDate",
            "./LeapSecond",
            "./loadJson",
            "./RuntimeError",
            "./TimeConstants",
            "./TimeStandard"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Ellipsoid.js": [
            "./Cartesian3",
            "./Cartographic",
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./freezeObject",
            "./Math",
            "./scaleToGeodeticSurface"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/EllipsoidGeodesic.js": [
            "./Cartesian3",
            "./Cartographic",
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./Ellipsoid",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/EllipsoidTangentPlane.js": [
            "./AxisAlignedBoundingBox",
            "./Cartesian2",
            "./Cartesian3",
            "./Cartesian4",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./Ellipsoid",
            "./IntersectionTests",
            "./Matrix4",
            "./Plane",
            "./Ray",
            "./Transforms"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/EllipsoidalOccluder.js": [
            "./BoundingSphere",
            "./Cartesian3",
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./Rectangle"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Event.js": [
            "./Check",
            "./defined",
            "./defineProperties"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/ExtrapolationType.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/FeatureDetection.js": [
            "./defaultValue",
            "./defined",
            "./Fullscreen"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Fullscreen.js": [
            "./defined",
            "./defineProperties"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/GeographicProjection.js": [
            "./Cartesian3",
            "./Cartographic",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./Ellipsoid"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/GeographicTilingScheme.js": [
            "./Cartesian2",
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./Ellipsoid",
            "./GeographicProjection",
            "./Math",
            "./Rectangle"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/HeadingPitchRoll.js": [
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Heap.js": [
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/HeightmapTerrainData.js": [
            "../ThirdParty/when",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./GeographicTilingScheme",
            "./HeightmapTessellator",
            "./Math",
            "./Rectangle",
            "./TaskProcessor",
            "./TerrainEncoding",
            "./TerrainMesh",
            "./TerrainProvider"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/HeightmapTessellator.js": [
            "./AxisAlignedBoundingBox",
            "./BoundingSphere",
            "./Cartesian2",
            "./Cartesian3",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Ellipsoid",
            "./EllipsoidalOccluder",
            "./freezeObject",
            "./Math",
            "./Matrix4",
            "./OrientedBoundingBox",
            "./Rectangle",
            "./TerrainEncoding",
            "./Transforms",
            "./WebMercatorProjection"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/HermitePolynomialApproximation.js": [
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Iau2006XysData.js": [
            "../ThirdParty/when",
            "./buildModuleUrl",
            "./defaultValue",
            "./defined",
            "./Iau2006XysSample",
            "./JulianDate",
            "./loadJson",
            "./TimeStandard"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Intersect.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/IntersectionTests.js": [
            "./Cartesian3",
            "./Cartographic",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Interval",
            "./Math",
            "./Matrix3",
            "./QuadraticRealPolynomial",
            "./QuarticRealPolynomial",
            "./Ray"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Interval.js": [
            "./defaultValue"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Iso8601.js": [
            "./freezeObject",
            "./JulianDate",
            "./TimeInterval"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/JulianDate.js": [
            "../ThirdParty/sprintf",
            "./binarySearch",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./GregorianDate",
            "./isLeapYear",
            "./LeapSecond",
            "./TimeConstants",
            "./TimeStandard"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/KeyboardEventModifier.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/LinearApproximation.js": [
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Math.js": [
            "../ThirdParty/mersenne-twister",
            "./defaultValue",
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Matrix3.js": [
            "./Cartesian3",
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./freezeObject",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Matrix4.js": [
            "./Cartesian3",
            "./Cartesian4",
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./freezeObject",
            "./Math",
            "./Matrix3",
            "./RuntimeError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/OrientedBoundingBox.js": [
            "./BoundingSphere",
            "./Cartesian2",
            "./Cartesian3",
            "./Cartographic",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Ellipsoid",
            "./EllipsoidTangentPlane",
            "./Intersect",
            "./Interval",
            "./Math",
            "./Matrix3",
            "./Plane",
            "./Rectangle"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/PerspectiveFrustum.js": [
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./PerspectiveOffCenterFrustum"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/PerspectiveOffCenterFrustum.js": [
            "./Cartesian3",
            "./Cartesian4",
            "./CullingVolume",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./Matrix4"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Plane.js": [
            "./Cartesian3",
            "./defined",
            "./DeveloperError",
            "./freezeObject",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/PolylinePipeline.js": [
            "./Cartesian3",
            "./Cartographic",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Ellipsoid",
            "./EllipsoidGeodesic",
            "./IntersectionTests",
            "./isArray",
            "./Math",
            "./Matrix4",
            "./Plane"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/QuadraticRealPolynomial.js": [
            "./DeveloperError",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/QuarticRealPolynomial.js": [
            "./CubicRealPolynomial",
            "./DeveloperError",
            "./Math",
            "./QuadraticRealPolynomial"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Quaternion.js": [
            "./Cartesian3",
            "./Check",
            "./defaultValue",
            "./defined",
            "./FeatureDetection",
            "./freezeObject",
            "./HeadingPitchRoll",
            "./Math",
            "./Matrix3"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Ray.js": [
            "./Cartesian3",
            "./defaultValue",
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Rectangle.js": [
            "./Cartographic",
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./Ellipsoid",
            "./freezeObject",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/ReferenceFrame.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Request.js": [
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./RequestState",
            "./RequestType"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/RequestErrorEvent.js": [
            "./defined",
            "./parseResponseHeaders"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/RequestScheduler.js": [
            "../ThirdParty/Uri",
            "../ThirdParty/when",
            "./Check",
            "./clone",
            "./defined",
            "./defineProperties",
            "./Heap",
            "./isBlobUri",
            "./isDataUri",
            "./RequestState"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/RequestState.js": [
            "../Core/freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/RequestType.js": [
            "../Core/freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/RuntimeError.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/ScreenSpaceEventHandler.js": [
            "./AssociativeArray",
            "./Cartesian2",
            "./defaultValue",
            "./defined",
            "./destroyObject",
            "./DeveloperError",
            "./FeatureDetection",
            "./getTimestamp",
            "./KeyboardEventModifier",
            "./ScreenSpaceEventType"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/ScreenSpaceEventType.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Simon1994PlanetaryPositions.js": [
            "./Cartesian3",
            "./defined",
            "./DeveloperError",
            "./JulianDate",
            "./Math",
            "./Matrix3",
            "./TimeConstants",
            "./TimeStandard"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TaskProcessor.js": [
            "../ThirdParty/when",
            "./buildModuleUrl",
            "./defaultValue",
            "./defined",
            "./destroyObject",
            "./DeveloperError",
            "./getAbsoluteUri",
            "./isCrossOriginUrl",
            "./RuntimeError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainEncoding.js": [
            "./AttributeCompression",
            "./Cartesian2",
            "./Cartesian3",
            "./ComponentDatatype",
            "./defaultValue",
            "./defined",
            "./Math",
            "./Matrix4",
            "./TerrainQuantization"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainMesh.js": [
            "./defaultValue"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainProvider.js": [
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainQuantization.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TimeConstants.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TimeInterval.js": [
            "./Check",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./freezeObject",
            "./JulianDate"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TimeStandard.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/Transforms.js": [
            "../ThirdParty/when",
            "./Cartesian2",
            "./Cartesian3",
            "./Cartesian4",
            "./Cartographic",
            "./Check",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./EarthOrientationParameters",
            "./EarthOrientationParametersSample",
            "./Ellipsoid",
            "./Iau2006XysData",
            "./Iau2006XysSample",
            "./JulianDate",
            "./Math",
            "./Matrix3",
            "./Matrix4",
            "./Quaternion",
            "./TimeConstants"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/TrustedServers.js": [
            "../ThirdParty/Uri",
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/WebGLConstants.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/WebMercatorProjection.js": [
            "./Cartesian3",
            "./Cartographic",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./DeveloperError",
            "./Ellipsoid",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/WebMercatorTilingScheme.js": [
            "./Cartesian2",
            "./defaultValue",
            "./defined",
            "./defineProperties",
            "./Ellipsoid",
            "./Rectangle",
            "./WebMercatorProjection"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/binarySearch.js": [
            "./Check",
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/buildModuleUrl.js": [
            "../ThirdParty/Uri",
            "./defined",
            "./DeveloperError",
            "./getAbsoluteUri",
            "./joinUrls"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/clone.js": [
            "./defaultValue"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/defaultValue.js": [
            "./freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/defineProperties.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/deprecationWarning.js": [
            "./defined",
            "./DeveloperError",
            "./oneTimeWarning"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/destroyObject.js": [
            "./defaultValue",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/freezeObject.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/getAbsoluteUri.js": [
            "../ThirdParty/Uri",
            "./defaultValue",
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/getImagePixels.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/getTimestamp.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/isArray.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/isBlobUri.js": [
            "./Check"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/isCrossOriginUrl.js": [
            "./defined"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/isDataUri.js": [
            "./Check"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/isLeapYear.js": [
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/joinUrls.js": [
            "../ThirdParty/Uri",
            "./defaultValue",
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/loadImage.js": [
            "../ThirdParty/when",
            "./Check",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./isCrossOriginUrl",
            "./isDataUri",
            "./Request",
            "./RequestScheduler",
            "./TrustedServers"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/loadJson.js": [
            "./clone",
            "./defined",
            "./DeveloperError",
            "./loadText"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/loadText.js": [
            "./loadWithXhr"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/loadWithXhr.js": [
            "../ThirdParty/when",
            "./Check",
            "./defaultValue",
            "./defined",
            "./DeveloperError",
            "./Request",
            "./RequestErrorEvent",
            "./RequestScheduler",
            "./RuntimeError",
            "./TrustedServers"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/oneTimeWarning.js": [
            "./defaultValue",
            "./defined",
            "./DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/sampleTerrain.js": [
            "../ThirdParty/when",
            "./Check"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Core/scaleToGeodeticSurface.js": [
            "./Cartesian3",
            "./defined",
            "./DeveloperError",
            "./Math"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/CallbackProperty.js": [
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/CompositeEntityCollection.js": [
            "../Core/createGuid",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Math",
            "./Entity",
            "./EntityCollection"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/ConstantPositionProperty.js": [
            "../Core/Cartesian3",
            "../Core/defaultValue",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "../Core/ReferenceFrame",
            "./PositionProperty"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/ConstantProperty.js": [
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/Event"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/Entity.js": [
            "../Core/Cartesian3",
            "../Core/Check",
            "../Core/createGuid",
            "../Core/defaultValue",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "../Core/Matrix3",
            "../Core/Matrix4",
            "../Core/Quaternion",
            "../Core/Transforms",
            "./BillboardGraphics",
            "./BoxGraphics",
            "./ConstantPositionProperty",
            "./CorridorGraphics",
            "./createPropertyDescriptor",
            "./createRawPropertyDescriptor",
            "./CylinderGraphics",
            "./EllipseGraphics",
            "./EllipsoidGraphics",
            "./LabelGraphics",
            "./ModelGraphics",
            "./PathGraphics",
            "./PointGraphics",
            "./PolygonGraphics",
            "./PolylineGraphics",
            "./PolylineVolumeGraphics",
            "./Property",
            "./PropertyBag",
            "./RectangleGraphics",
            "./WallGraphics"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/EntityCollection.js": [
            "../Core/AssociativeArray",
            "../Core/createGuid",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "../Core/Iso8601",
            "../Core/JulianDate",
            "../Core/RuntimeError",
            "../Core/TimeInterval",
            "./Entity"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/OrientationProperty.js": [
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Matrix3",
            "../Core/Quaternion",
            "../Core/ReferenceFrame",
            "../Core/Transforms"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/PositionProperty.js": [
            "../Core/Cartesian3",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Matrix3",
            "../Core/Matrix4",
            "../Core/Quaternion",
            "../Core/ReferenceFrame",
            "../Core/Transforms"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/Property.js": [
            "../Core/defaultValue",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/PropertyBag.js": [
            "../Core/defaultValue",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "./ConstantProperty",
            "./createPropertyDescriptor",
            "./Property"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/ReferenceEntity.js": [
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "./Property"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/ReferenceProperty.js": [
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "../Core/RuntimeError",
            "./Property"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/SampledPositionProperty.js": [
            "../Core/Cartesian3",
            "../Core/defaultValue",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "../Core/ReferenceFrame",
            "./PositionProperty",
            "./Property",
            "./SampledProperty"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/SampledProperty.js": [
            "../Core/binarySearch",
            "../Core/defaultValue",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/DeveloperError",
            "../Core/Event",
            "../Core/ExtrapolationType",
            "../Core/JulianDate",
            "../Core/LinearApproximation"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/createPropertyDescriptor.js": [
            "../Core/defaultValue",
            "../Core/defined",
            "./ConstantProperty"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/DataSources/createRawPropertyDescriptor.js": [
            "./createPropertyDescriptor"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Scene/CameraEventAggregator.js": [
            "../Core/Cartesian2",
            "../Core/defined",
            "../Core/defineProperties",
            "../Core/destroyObject",
            "../Core/DeveloperError",
            "../Core/KeyboardEventModifier",
            "../Core/Math",
            "../Core/ScreenSpaceEventHandler",
            "../Core/ScreenSpaceEventType",
            "./CameraEventType"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Scene/CameraEventType.js": [
            "../Core/freezeObject"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Scene/PerspectiveFrustum.js": [
            "../Core/deprecationWarning",
            "../Core/PerspectiveFrustum"
        ],
        "github:aelatgt/cesium@referenceFrames/Source/Scene/PerspectiveOffCenterFrustum.js": [
            "../Core/deprecationWarning",
            "../Core/PerspectiveOffCenterFrustum"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/base.js": [
            "./util.js",
            "./wakelock.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/cardboard-distorter.js": [
            "./cardboard-ui.js",
            "./util.js",
            "./deps/wglu-preserve-state.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/cardboard-ui.js": [
            "./util.js",
            "./deps/wglu-preserve-state.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/cardboard-vr-display.js": [
            "./cardboard-distorter.js",
            "./cardboard-ui.js",
            "./device-info.js",
            "./dpdb/dpdb.js",
            "./sensor-fusion/fusion-pose-sensor.js",
            "./rotate-instructions.js",
            "./viewer-selector.js",
            "./base.js",
            "./util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/device-info.js": [
            "./distortion/distortion.js",
            "./math-util.js",
            "./util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/display-wrappers.js": [
            "./base.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/dpdb/dpdb.js": [
            "./dpdb-cache.js",
            "../util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/main.js": [
            "./util.js",
            "./webvr-polyfill.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/mouse-keyboard-vr-display.js": [
            "./base.js",
            "./math-util.js",
            "./util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/rotate-instructions.js": [
            "./util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/sensor-fusion/complementary-filter.js": [
            "./sensor-sample.js",
            "../math-util.js",
            "../util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/sensor-fusion/fusion-pose-sensor.js": [
            "./complementary-filter.js",
            "./pose-predictor.js",
            "../touch-panner.js",
            "../math-util.js",
            "../util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/sensor-fusion/pose-predictor.js": [
            "../math-util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/touch-panner.js": [
            "./math-util.js",
            "./util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/util.js": [
            "object-assign"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/viewer-selector.js": [
            "./emitter.js",
            "./util.js",
            "./device-info.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/wakelock.js": [
            "./util.js"
        ],
        "github:googlevr/webvr-polyfill@0.9.3/src/webvr-polyfill.js": [
            "./util.js",
            "./cardboard-vr-display.js",
            "./mouse-keyboard-vr-display.js",
            "./base.js",
            "./display-wrappers.js"
        ],
        "npm:aurelia-dependency-injection@1.2.0/dist/native-modules/aurelia-dependency-injection.js": [
            "aurelia-metadata",
            "aurelia-pal"
        ],
        "npm:aurelia-metadata@1.0.2/dist/native-modules/aurelia-metadata.js": [
            "aurelia-pal"
        ],
        "npm:aurelia-polyfills@1.0.0-beta.1.0.0/aurelia-polyfills.js": [
            "aurelia-pal"
        ],
        "src/argon.ts": [
            "aurelia-polyfills",
            "aurelia-dependency-injection",
            "./cesium/cesium-imports",
            "./webvr",
            "./session",
            "./common",
            "./ui",
            "./utils",
            "./entity",
            "./context",
            "./focus",
            "./device",
            "./reality",
            "./view",
            "./visibility",
            "./vuforia",
            "./permission",
            "./reality-viewers/base",
            "./reality-viewers/empty",
            "./reality-viewers/live",
            "./reality-viewers/hosted",
            "./reality-viewers/webrtc",
            "./reality-viewers/tango"
        ],
        "src/cesium/MapzenTerrariumTerrainProvider.ts": [
            "./cesium-imports"
        ],
        "src/cesium/cesium-extensions.ts": [
            "./cesium-imports"
        ],
        "src/cesium/cesium-imports.ts": [
            "cesium/Source/Core/binarySearch",
            "cesium/Source/DataSources/CallbackProperty",
            "cesium/Source/Scene/CameraEventAggregator",
            "cesium/Source/Scene/CameraEventType",
            "cesium/Source/Core/Cartesian2",
            "cesium/Source/Core/Cartesian3",
            "cesium/Source/Core/Cartesian4",
            "cesium/Source/Core/Cartographic",
            "cesium/Source/Core/Clock",
            "cesium/Source/Core/ClockStep",
            "cesium/Source/DataSources/CompositeEntityCollection",
            "cesium/Source/DataSources/ConstantPositionProperty",
            "cesium/Source/DataSources/ConstantProperty",
            "cesium/Source/Core/defaultValue",
            "cesium/Source/Core/defined",
            "cesium/Source/Core/DeveloperError",
            "cesium/Source/Core/Ellipsoid",
            "cesium/Source/DataSources/Entity",
            "cesium/Source/DataSources/EntityCollection",
            "cesium/Source/Core/Event",
            "cesium/Source/Core/ExtrapolationType",
            "cesium/Source/Core/FeatureDetection",
            "cesium/Source/Core/GeographicProjection",
            "cesium/Source/Core/HeadingPitchRoll",
            "cesium/Source/Core/HermitePolynomialApproximation",
            "cesium/Source/Core/JulianDate",
            "cesium/Source/Core/Math",
            "cesium/Source/Core/Matrix3",
            "cesium/Source/Core/Matrix4",
            "cesium/Source/DataSources/OrientationProperty",
            "cesium/Source/Scene/PerspectiveFrustum",
            "cesium/Source/Scene/PerspectiveOffCenterFrustum",
            "cesium/Source/DataSources/PositionProperty",
            "cesium/Source/DataSources/Property",
            "cesium/Source/Core/Quaternion",
            "cesium/Source/DataSources/ReferenceEntity",
            "cesium/Source/Core/ReferenceFrame",
            "cesium/Source/DataSources/ReferenceProperty",
            "cesium/Source/DataSources/SampledPositionProperty",
            "cesium/Source/DataSources/SampledProperty",
            "cesium/Source/Core/ScreenSpaceEventHandler",
            "cesium/Source/Core/ScreenSpaceEventType",
            "cesium/Source/Core/Transforms",
            "cesium/Source/Core/Simon1994PlanetaryPositions",
            "cesium/Source/Core/PolylinePipeline",
            "cesium/Source/Core/TerrainProvider",
            "cesium/Source/Core/loadImage",
            "cesium/Source/Core/WebMercatorTilingScheme",
            "cesium/Source/Core/getImagePixels",
            "cesium/Source/Core/HeightmapTerrainData",
            "cesium/Source/Core/Credit",
            "cesium/Source/Core/sampleTerrain",
            "./cesium-extensions"
        ],
        "src/common.ts": [
            "./cesium/cesium-imports"
        ],
        "src/context.ts": [
            "aurelia-dependency-injection",
            "./cesium/cesium-imports",
            "./common",
            "./session",
            "./utils",
            "./entity",
            "./device",
            "./view",
            "./permission",
            "./reality"
        ],
        "src/device.ts": [
            "./cesium/cesium-imports",
            "aurelia-dependency-injection",
            "./entity",
            "./session",
            "./argon",
            "./common",
            "./utils",
            "./view",
            "./visibility"
        ],
        "src/entity.ts": [
            "aurelia-dependency-injection",
            "./session",
            "./utils",
            "./permission",
            "./cesium/cesium-imports"
        ],
        "src/focus.ts": [
            "aurelia-dependency-injection",
            "./session",
            "./utils"
        ],
        "src/permission.ts": [
            "aurelia-dependency-injection",
            "./session"
        ],
        "src/reality-viewers/base.ts": [
            "../utils"
        ],
        "src/reality-viewers/empty.ts": [
            "aurelia-dependency-injection",
            "../cesium/cesium-imports",
            "../common",
            "../session",
            "../utils",
            "../entity",
            "../context",
            "../device",
            "../view",
            "./base",
            "../reality",
            "../visibility"
        ],
        "src/reality-viewers/hosted.ts": [
            "aurelia-dependency-injection",
            "../cesium/cesium-imports",
            "../session",
            "../view",
            "./base"
        ],
        "src/reality-viewers/live.ts": [
            "aurelia-dependency-injection",
            "../common",
            "../session",
            "../view",
            "../context",
            "../device",
            "./base"
        ],
        "src/reality-viewers/tango.ts": [
            "aurelia-dependency-injection",
            "../cesium/cesium-imports",
            "../common",
            "../session",
            "../utils",
            "../entity",
            "../context",
            "../device",
            "../view",
            "./base",
            "../reality",
            "../visibility"
        ],
        "src/reality-viewers/webrtc.ts": [
            "aurelia-dependency-injection",
            "../cesium/cesium-imports",
            "../common",
            "../session",
            "../utils",
            "../entity",
            "../context",
            "../device",
            "../view",
            "./base",
            "../reality",
            "../visibility"
        ],
        "src/reality.ts": [
            "aurelia-dependency-injection",
            "./cesium/cesium-imports",
            "./common",
            "./session",
            "./utils",
            "./entity",
            "./focus",
            "./visibility",
            "./reality-viewers/base",
            "./view",
            "./device"
        ],
        "src/session.ts": [
            "./cesium/cesium-imports",
            "aurelia-dependency-injection",
            "./common",
            "./utils",
            "../package.json"
        ],
        "src/ui.ts": [
            "aurelia-dependency-injection",
            "./device",
            "./session",
            "./view",
            "./reality",
            "./utils"
        ],
        "src/utils.ts": [
            "./cesium/cesium-imports",
            "./cesium/MapzenTerrariumTerrainProvider",
            "./utils/command-queue",
            "./utils/event",
            "./utils/message-channel",
            "./utils/ui-event-synthesizer",
            "./utils/ui-event-forwarder"
        ],
        "src/utils/command-queue.ts": [
            "./event"
        ],
        "src/utils/event.ts": [
            "cesium/Source/Core/Event"
        ],
        "src/utils/ui-event-forwarder.ts": [
            "../utils"
        ],
        "src/view.ts": [
            "aurelia-dependency-injection",
            "./common",
            "./session",
            "./cesium/cesium-imports",
            "./utils",
            "./focus",
            "./visibility"
        ],
        "src/visibility.ts": [
            "aurelia-dependency-injection",
            "./session",
            "./utils"
        ],
        "src/vuforia.ts": [
            "aurelia-dependency-injection",
            "./session",
            "./utils"
        ],
        "src/webvr.ts": [
            "googlevr/webvr-polyfill/src/cardboard-ui",
            "googlevr/webvr-polyfill/src/main"
        ]
    },
    bundles: {
        ".tmp/deps-bundle.js": [
            "package.json",
            "npm:aurelia-polyfills@1.0.0-beta.1.0.0/aurelia-polyfills.js",
            "npm:aurelia-polyfills@1.0.0-beta.1.0.0.json",
            "npm:aurelia-pal@1.0.0/dist/native-modules/aurelia-pal.js",
            "npm:aurelia-pal@1.0.0.json",
            "npm:aurelia-dependency-injection@1.2.0/dist/native-modules/aurelia-dependency-injection.js",
            "npm:aurelia-dependency-injection@1.2.0.json",
            "npm:aurelia-metadata@1.0.2/dist/native-modules/aurelia-metadata.js",
            "npm:aurelia-metadata@1.0.2.json",
            "github:googlevr/webvr-polyfill@0.9.3/src/main.js",
            "github:googlevr/webvr-polyfill@0.9.3.json",
            "github:googlevr/webvr-polyfill@0.9.3/src/webvr-polyfill.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/display-wrappers.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/base.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/wakelock.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/util.js",
            "npm:object-assign@4.1.0/index.js",
            "npm:object-assign@4.1.0.json",
            "github:googlevr/webvr-polyfill@0.9.3/src/mouse-keyboard-vr-display.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/math-util.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/cardboard-vr-display.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/viewer-selector.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/device-info.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/distortion/distortion.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/emitter.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/rotate-instructions.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/sensor-fusion/fusion-pose-sensor.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/touch-panner.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/sensor-fusion/pose-predictor.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/sensor-fusion/complementary-filter.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/sensor-fusion/sensor-sample.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/dpdb/dpdb.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/dpdb/dpdb-cache.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/cardboard-ui.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/deps/wglu-preserve-state.js",
            "github:googlevr/webvr-polyfill@0.9.3/src/cardboard-distorter.js",
            "github:frankwallis/plugin-typescript@5.3.3.json",
            "github:aelatgt/cesium@referenceFrames/Source/Scene/CameraEventAggregator.js",
            "github:aelatgt/cesium@referenceFrames.json",
            "github:aelatgt/cesium@referenceFrames/Source/Scene/CameraEventType.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/freezeObject.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/defined.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/ScreenSpaceEventType.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/ScreenSpaceEventHandler.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/KeyboardEventModifier.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/getTimestamp.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/FeatureDetection.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Fullscreen.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/defineProperties.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/defaultValue.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/DeveloperError.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/destroyObject.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Cartesian2.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Math.js",
            "github:aelatgt/cesium@referenceFrames/Source/ThirdParty/mersenne-twister.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Check.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/AssociativeArray.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/SampledPositionProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/SampledProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/LinearApproximation.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/JulianDate.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TimeStandard.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TimeConstants.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/LeapSecond.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/isLeapYear.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/GregorianDate.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/binarySearch.js",
            "github:aelatgt/cesium@referenceFrames/Source/ThirdParty/sprintf.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/ExtrapolationType.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Event.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/Property.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/PositionProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Transforms.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Quaternion.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Matrix3.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Cartesian3.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/HeadingPitchRoll.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Matrix4.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/RuntimeError.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Cartesian4.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Iau2006XysSample.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Iau2006XysData.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/loadJson.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/loadText.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/loadWithXhr.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TrustedServers.js",
            "github:aelatgt/cesium@referenceFrames/Source/ThirdParty/Uri.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/RequestScheduler.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/RequestState.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/isDataUri.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/isBlobUri.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Heap.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/clone.js",
            "github:aelatgt/cesium@referenceFrames/Source/ThirdParty/when.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/RequestErrorEvent.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/parseResponseHeaders.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Request.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/RequestType.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/buildModuleUrl.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/joinUrls.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/getAbsoluteUri.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Ellipsoid.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/scaleToGeodeticSurface.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Cartographic.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/EarthOrientationParametersSample.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/EarthOrientationParameters.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/ReferenceFrame.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/ReferenceProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/ReferenceEntity.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/OrientationProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/CompositeEntityCollection.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/EntityCollection.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/Entity.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/PropertyBag.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/createPropertyDescriptor.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/ConstantProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/createRawPropertyDescriptor.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/ConstantPositionProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/createGuid.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TimeInterval.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Iso8601.js",
            "github:aelatgt/cesium@referenceFrames/Source/DataSources/CallbackProperty.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/sampleTerrain.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/loadImage.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/isCrossOriginUrl.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/getImagePixels.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/WebMercatorTilingScheme.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/WebMercatorProjection.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Rectangle.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Simon1994PlanetaryPositions.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/PolylinePipeline.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Plane.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/isArray.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/IntersectionTests.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Ray.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/QuarticRealPolynomial.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/QuadraticRealPolynomial.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/CubicRealPolynomial.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Interval.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/EllipsoidGeodesic.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/PerspectiveFrustum.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/PerspectiveOffCenterFrustum.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/CullingVolume.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Intersect.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/HermitePolynomialApproximation.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/HeightmapTerrainData.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainProvider.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainMesh.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainEncoding.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TerrainQuantization.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/ComponentDatatype.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/WebGLConstants.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/AttributeCompression.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/TaskProcessor.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/HeightmapTessellator.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/OrientedBoundingBox.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/EllipsoidTangentPlane.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/AxisAlignedBoundingBox.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/BoundingSphere.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/GeographicProjection.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/EllipsoidalOccluder.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/GeographicTilingScheme.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Credit.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/Clock.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/ClockStep.js",
            "github:aelatgt/cesium@referenceFrames/Source/Core/ClockRange.js"
        ]
    }
});
